.icon.roundSheet{top:-6px}.publiciteText{display:inline-block;color:#fff;font-size:16px;left:0;padding:20px
0;position:absolute;text-align:center;width:100%}.burgerMenuBtn, #mainHeader #nav li
svg{display:none}#logo-twig{margin:0
30px 0 0}#mainHeader
.logo{height:38px;width:182px}#mainHeader nav,article{margin:0
auto;max-width:1170px;position:relative;width:100%}#mainHeader #nav a
li{padding:0
12px}#toggle-candidate-nav-container .cand-user-nav
li{padding:8px
20px 0 8px}#top-nav li, #top-nav
.employer{vertical-align:bottom}#top-nav
.employer{font-size:16px}#top-nav .navSubMenu
li{padding:5px
0}#mainHeader
#nav{box-shadow:none;display:inline-block;margin-right:auto;order:1;padding:0;position:static;width:auto}#mainHeader #nav
li{border:none;display:inline-block;padding:0
12px;width:auto}#mainHeader #nav
a{border-bottom:2px solid transparent;color:#000;font-size:16px;padding:3px
0 0;text-transform:capitalize;transition:0.5s border-bottom}#mainHeader #nav a:hover{border-bottom:2px solid #e3264e}#menuOverlay.active{display:none}#toggle-employer-area-nav .user-nav
li{padding:5px
0}.mail-nav{top:48px;width:300px}#mainHeader #nav
.headerLangMobile{display:none}#top-nav li, #top-nav
.headerLangDesktop{display:inline-block}#top-nav
.headerLangDesktop{margin-left:18px}.loggedIn #top-nav
.headerLangDesktop{display:inline-block}#toggle-candidate-nav-container .cand-user-nav{padding:0
10px 0 0}.imageHeader{min-height:310px;max-height:310px}@media screen and (min-width: 1600px){.imageHeader{min-height:360px;max-height:360px}}@media screen and (min-width: 1900px){.imageHeader{min-height:380px;max-height:380px}.imageHeaderImg{object-position:center}}#main-search-container{padding:100px
0 140px}#main-search{margin:0
auto;width:1010px}#main-search
form{padding:0;width:1050px;z-index:10}#main-search form
.philactere{display:block}#main-search
.searchHomeContainer{width:550px}#main-search form .autoCompleteSearchContainer
input{display:block;margin:0;width:100%}.topLogos{padding:20px
0 10px}.find_job_block{max-height:375px;max-width:380px}.blogImg{height:375px;width:380px}.blogPart
.container{justify-content:space-between}.blogPart
.ad_block{margin:0;width:380px}#quiz-candidate{height:375px;width:380px}#masterslider,#slider-container{height:535px}#masterslider-advice div.ms-inner-controls-cont{max-width:100% !important}#masterslider-advice .ms-view{margin-left:470px}#masterslider-advice .ms-nav-next,
#masterslider-advice .ms-nav-prev{display:none}.ui-accordion .ui-accordion-content{width:100%}.profileRightCol
.section{-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box;border-top:60px solid transparent;margin-top:-45px}.profileRightCol h1+.section{margin-top:-55px}.openDescriptionBtn:hover
.showDescriptionIcon{background:#DC0B36}#errorPageContainer{background-size:990px;height:460px;max-width:1140px;padding:0
0 0 465px}#jobAlertsPage{padding:30px
0 60px}#jobAlertsPage
.toggleAlerts{grid-template-columns:820px 140px;display:none}.alertListing{grid-template-columns:600px 220px 140px}.ie11 .alertListing .head,
.ie11 .alertListing
.cell{width:220px}.ie11 .alertListing .head.first,
.ie11 .cell:nth-child(3n+1){width:598px}.ie11 .alertListing .head.last,
.ie11 .cell:nth-child(3n+3){width:140px}.ie11
.cell{width:220px}.footerContainer{justify-content:space-between;padding:80px
20px}.footerContainer
.menu{padding:0}.footerCategoriesItems
.menu.jobsByCities{flex:1 1 15%}.footerCategoriesItems
.menu.jobsByIndustry{flex:1 1 42%;padding:0
6%}.footerCategoriesItems .menu.employment-type{flex:1 1 5%;padding-left:4%}.footerContainer .menu-group{padding:0
20px 20px}